emacs-snapshot为什么和openoffice2冲突?

Vim、Emacs配置和使用
回复
头像
yangcheng
帖子: 498
注册时间: 2005-09-27 18:24
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

emacs-snapshot为什么和openoffice2冲突?

#1

帖子 yangcheng » 2006-07-29 15:38

昨天装了openoffice2发现emacs没了
再次安装居然发现
yangcheng@ubuntu:~$ sudo apt-get install emacs-snapshot emacs-snapshot-bin-common emacs-snapshot-common
Reading package lists... Done
Building dependency tree... Done
Suggested packages:
emacs-snapshot-el
The following packages will be REMOVED:
dictionaries-common openoffice.org2 openoffice.org2-base
openoffice.org2-calc openoffice.org2-common openoffice.org2-core
openoffice.org2-draw openoffice.org2-impress openoffice.org2-kde
openoffice.org2-l10n-en-us openoffice.org2-l10n-zh-cn
openoffice.org2-math openoffice.org2-writer python-uno
The following NEW packages will be installed:
emacs-snapshot emacs-snapshot-bin-common emacs-snapshot-common
0 upgraded, 3 newly installed, 14 to remove and 551 not upgraded.
Need to get 0B/19.5MB of archives.
After unpacking 129MB disk space will be freed.
Do you want to continue [Y/n]?

很不解这个依赖...
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2006-07-29 18:14

我同时用emacs-snapshot和OOo2没问题。

昨天有OOo的升级包,升级时出了错,反复在新立得里删了再装几次才搞定。
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
yangcheng
帖子: 498
注册时间: 2005-09-27 18:24
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yangcheng » 2006-07-30 20:09

真倒霉。。
改用xemacs了
回复

回到 “Vim和Emacs”